@media screen and (max-width:3840px)
{
    
    .slideshow li span {height: 775px !important;}
}
@media screen and (max-width:1920px)
{
    
    .slideshow li span {height: 777px !important;}
}
@media screen and (max-width:1440px)
{
    
    .slideshow li span {height: 777px !important;}
}
@media screen and (max-width:1366px)
{
    
    .slideshow li span {height: 777px !important;}
}
@media screen and (max-width:1280px)
{
    
    .slideshow li span {height: 777px !important;}
}

@media screen and (max-width:1112px)
{
.contact-try p{ font-size: 34px;}
	.hw-img {
    width: 360px;
}
	.hw-img2 {
    width: 360px;
}
}

@media screen and (max-width:1024px)
{

}
@media screen and (max-width:990px)
{
.header-menu {
	margin-top: 69px !important;}	
.menu { display: none;}							
	.resp-nav { display: block; margin-top: 15px;}	
}
@media screen and (max-width:980px)
{
	
	.modal-body ul li {width: 49.5%;float: left; margin-right: 1%;}
	.modal-body ul li:nth-child(2n) { margin-right: 0px;}
	.pop-search { text-align: center; margin: auto; width: 100% !important;}
	.contact-try{ text-align:center;}
	.contact-try a { float: none;display: inline-block;}
	.banner-text h4{font-size: 35px;}
	.welcome-text h4{font-size: 35px;}
	.header-top a { margin-right: 15px; display: inline-block;}
	.add-text {
    width: 100%;
    word-break: break-all;
}
	.res-single 		{width: 100%;
display: inline-table;
max-width: 100%;}
	.hw-img {
    width: 360px;
    margin: auto;margin-bottom: 37px;
}
	.hw-img2 {
    width: 360px;
    margin: auto;float: none;margin-top: 80px;
}
	.hw-icon {
    right: 115px;
    top:245px;
}
	.hw-icon2 {
    left: 120px;
    top: -59px;
}
/*	.res-cen {text-align:center}*/
}
@media screen and (max-width:767px)
{
	.h-datetime { margin-bottom: 10px; text-align: center;}	
	.h-buttons  { max-width: 212px; margin: auto;}
	.snip1584 h3 { font-size: 20px}
	.banner ul li {padding: 0px 2px;font-size: 24px;}
	.banner ul {max-width: 392px;}
	.modal-body ul li {width: 100%;float: left; margin-right: 0%;}
	.modal-dialog {  max-width: 100% !important;}
	.header-top {text-align: center;}
	.socialicons {
    text-align: center;
    margin-top: 10px;
}
	.image2 {
    text-align: center;
    margin-top: 20px;
}
	.white-bg {
    min-height: auto;
    margin-bottom: 20px;
}
	.h-projects li {
    width: 48% !important;
    margin-right: 2% !important;
    margin-bottom: 20px;
}
	.add-text {border-right:0px;
}
	.usefull-links {margin-top:20px;}
	.career h2 {margin-top: 30px;}
	.as-content2 ul li {width:100%}
}

@media screen and (max-width:580px)
{
	.logo{width:30%;}
	.my-menu{width:70%;}	
	.hw-icon {
		display: none}
	.hw-icon2 {
		display: none}
	.hw-img {margin-bottom: 0px;
}
	.hw-img2 {margin-top: 0px;
}
}





@media screen and (max-width:500px)
{	
	.h-projects li {
    width: 100% !important;
    margin-right: 0% !important;
    margin-bottom: 20px;
}
	
	.snip1584 h3 {font-size: 20px;}
	.banner {
    height: 670px;
}
	.header-menu {
    margin-top: 159px !important;
}
	.banner-text h4 {
    padding-top: 45px;
}
	.banner ul {max-width: 291px;}
	.banner ul li {font-size: 16px;}
	.banner h2 {font-size: 40px;}
	.b-button {    padding: 10px 50px;font-size: 26px;}
	.about-us h2 {font-size: 40px;}	
	.about-us h2 span {font-size: 36px;}
	.header-top span {padding-left: 20px;display: block; padding-top:10px;}
	.contact-try p {font-size: 24px;}
	.contact-try a {font-size: 18px; margin-top:15px;}
	}

